
            
        
.l-067d4192 { position: relative; z-index: 5; }
.l-de68fccc { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-42619ec0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f0f62462 { display: none; }
.l-eecdf9e8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-86ce887f { font-size: 24px; font-weight: 600; }
.l-5c767b29 { margin-left: auto; margin-right: auto; }
.l-5c767b29.active { display: block; }
.l-b198a198 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0ac0fa8f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0ac0fa8f:hover { text-decoration: underline; }
.l-be0bf10e { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-859c1c8b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-de68fccc { height: 80px; }
.l-f0f62462 { display: flex; }
.l-42f27627 { display: none; }
.l-5c767b29 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5c767b29.active { display: block; }
.l-b198a198 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-be0bf10e { display: flex; }
 }@media screen and (max-width: 576px) { .l-de68fccc { justify-content: space-between; }
.l-eecdf9e8 { font-size: 28px; }
.l-86ce887f { font-size: 20px; }
.l-5c767b29 { width: 100%; }
 }
.l-95215566 { position: relative; }
.l-95215566 .l-64740d73 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-bf30bd41 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-8a7ff8b0 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8a7ff8b0::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-8a7ff8b0 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-bf30bd41 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-13978b74 { text-align: center; }
 }
.l-b9178a97 { display: flex; align-items: center; gap: var(--size-m); }
.l-8bac4c78 { flex: 1; }
.l-c0975b48 { position: relative; padding: var(--size-m); }
.l-c0975b48::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-fd91a8aa { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-b9178a97 { flex-direction: column; align-items: stretch; }
.l-8bac4c78 { flex: auto; }
.l-c0975b48 { padding: var(--size-m) var(--size-s); }
.l-c0975b48::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-c0975b48 { text-align: center; }
 }
.l-4a0e667f { text-align: center; }

.l-ae170a02 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e344ca02 { flex: 1; }
.l-ec90bb54 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b731b104 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-a4219cdb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ae170a02 { flex-direction: column; gap: var(--size-m); }
.l-e344ca02 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-ec90bb54 { gap: var(--size-s); }
.l-b731b104 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-7a5b1306 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-7a5b1306 li { flex: 1; }
.l-a5fa36de { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-1d7b3cbc { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-7a5b1306 { flex-direction: column; }
.l-a5fa36de { text-align: center; min-width: auto; }
 }
.l-b8ef772b { display: flex; align-items: center; gap: var(--size-m); }
.l-6899b493 { flex: 1; }
.l-e61b6b6b { flex: 1; }
@media screen and (max-width: 768px) { .l-b8ef772b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-e61b6b6b { text-align: center; }
 }
.l-cc7b65a8 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-cc7b65a8 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-cc7b65a8 { padding: var(--size-s); }
 }
.l-8239af98 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a368adb0 { flex: 0 1 560px; }
.l-9823a5ec { flex: 1 1 630px; }
.l-6daf8c63 { flex: 1; }
.l-3c6c7614 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-415540e9 { flex: 1; }
.l-b1e8cdf2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7da05754 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-8239af98 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a368adb0 { flex: auto; }
.l-9823a5ec { flex: auto; width: 100%; }
.l-3c6c7614 { margin-top: var(--size-s); }
.l-415540e9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b1e8cdf2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a368adb0 { text-align: center; }
.l-3c6c7614 { flex-direction: column; }
.l-415540e9 { flex: auto; text-align: center; }
.l-b1e8cdf2 { align-items: center; }
 }
.l-123a6fdf { position: relative; gap: var(--size-s); }
.l-123a6fdf * { flex: 1; }
.l-1d9af3bc { width: 80%; margin-inline: auto; }
.l-c1eed58d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-4ffc0673 { user-select: none; }
.l-4ffc0673[open] .l-6f632c78 { transform: scaleY(1); }
.l-e5a1cfe5 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-e5a1cfe5::-webkit-details-marker { display: none; }
.l-6f632c78 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-6f632c78 svg { fill: var(--color-primary); }
.l-e3b99b16 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-e5a1cfe5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e3b99b16 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-123a6fdf { flex-direction: column; }
.l-1d9af3bc { width: 100%; margin-top: var(--size-m); }
.l-c1eed58d { margin-right: var(--size-s); }
 }
.l-d6bae7c0 { padding: 0; }
@media screen and (max-width: 1280px) { .l-a7daa88e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-d6bae7c0 { padding: 0 var(--wrapper-padding); }
.l-a508ec01 { column-count: 1; }
.l-a7daa88e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a508ec01 { text-align: center; }
 }
.l-9e7be769 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-97f4a48c { text-align: center; }
.l-9e7be769 { column-count: 1; }
 }
.l-55869935 { width: 60%; }
.l-5a442c62 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-5a442c62::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-648ef8e6 { flex: 1; }
.l-b358791a { position: relative; height: 100%; }
.l-b358791a::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-177d0d5e { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-9cb6e4be { flex-direction: column; }
.l-55869935 { width: 100%; }
.l-5a442c62 { flex-direction: column; }
.l-5a442c62::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-b358791a { display: flex; justify-content: flex-start; align-items: center; }
.l-b358791a::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-177d0d5e { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-55869935 { text-align: center; }
.l-5a442c62::before { left: 57px; }
.l-b358791a::before { left: 50px; }
.l-177d0d5e { font-size: 32px; flex: 0 0 75px; }
 }
.l-b18cdc9a { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-a8d39250 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-a8d39250::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c81c1e07 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-8d370696 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-b18cdc9a { padding: var(--size-s); min-height: 350px; }
.l-70946218 { padding: 0; }
.l-007cba3e { padding: 0 var(--wrapper-padding); }
.l-c81c1e07 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-fb35b7fc { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-fb35b7fc { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-fb35b7fc { padding: var(--size-s); }
 }
.l-2271ffa1 { padding: 0; }
@media screen and (max-width: 1280px) { .l-750c6345 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-2271ffa1 { padding: 0 var(--wrapper-padding); }
.l-e9eb0be3 { column-count: 1; }
.l-750c6345 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e9eb0be3 { text-align: center; }
 }
.l-1e87f4b6 { width: 60%; }
.l-58f0646c { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-70ba07f6 { flex: 1; }
.l-3aeb6f49 { position: relative; }
.l-3aeb6f49::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-67c9405a::before { display: none; }
@media screen and (max-width: 870px) { .l-72e5eea2 { flex-direction: column; }
.l-1e87f4b6 { width: 100%; }
.l-58f0646c { display: grid; grid-template-columns: 1fr 1fr; }
.l-58f0646c::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-58f0646c::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-3aeb6f49::before { display: none; }
 }@media screen and (max-width: 576px) { .l-1e87f4b6 { text-align: center; }
.l-58f0646c { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-58f0646c::before { display: none; }
.l-58f0646c::after { display: none; }
.l-3aeb6f49::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-67c9405a::before { display: none; }
 }
.l-1c21ee25 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-da05e6f5 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-c0343a66 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-d2fab6e2 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-bcc1891b { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-db3fbe62 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-61a23d13 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-7008b954 { fill: var(--color-text); }
.l-b11fbdab { stroke: var(--color-text); }
.l-e441a746 { stroke: var(--color-text); }
.l-454ad5e8 { display: flex; flex-direction: column; }
.l-33827109 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-1c21ee25 { flex-direction: column; }
.l-874b9b43 { margin-top: 0; }
.l-c0343a66 { flex: 1; }
.l-33827109 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-454ad5e8 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-da05e6f5 { align-items: center; text-align: center; }
.l-c0343a66 { padding: var(--size-s); }
.l-d2fab6e2 { transform: translateY(var(--size-xl)); }
.l-bcc1891b { flex-direction: column; align-items: center; }
.l-33827109 { height: 370px; }
 }
.l-953061ed { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-0802db67 { padding: var(--size-m) var(--size-xl); }
.l-b2da6fbb { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-c221de11 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-7fca50c9 { display: flex; justify-content: flex-start; width: 270px; }
.l-7ee66f23 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a2c7fd78 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-aceeb4f2 { display: flex; justify-content: flex-start; align-items: center; }
.l-609bcfd6 { font-size: 36px; margin-right: var(--size-xs); }
.l-9f3bd107 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-75dc57e7 { width: 32%; }
.l-aa8f0902 { margin-right: var(--size-xl); }
.l-b4ce58a0 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-39576d35 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b2da6fbb { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-c221de11 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-e0feb5d7 { text-align: center; }
.l-75dc57e7 { width: 100%; text-align: center; order: 2; }
.l-aa8f0902 { margin-right: 0; order: 3; }
.l-b4ce58a0 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-0802db67 { padding: var(--size-s); }
.l-7fca50c9 { width: 100%; }
.l-39576d35 { flex-direction: column; align-items: center; }
.l-b4ce58a0 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-ec1a5146 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-0c0f008a { fill: var(--color-text-light); }
.l-4df2e7fa { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ec1a5146 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5edccd60 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-623d177b { display: block; }
.l-1815c09d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-baa41436 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8873db96 { width: 100%; }
@media screen and (max-width: 768px) { .l-5edccd60 { padding: var(--size-s); }
.l-1815c09d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-baa41436 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-8873db96 { width: auto; }
 }@media screen and (max-width: 576px) { .l-baa41436 { gap: var(--size-xxs); }
 }

            
        
.l-1dda8347 { position: relative; z-index: 5; }
.l-185d1991 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-97d831fd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-0f86f801 { display: none; }
.l-21017cba { font-size: 34px; margin-right: var(--size-xxs); }
.l-ab31a19d { font-size: 24px; font-weight: 600; }
.l-f00b7951 { margin-left: auto; margin-right: auto; }
.l-f00b7951.active { display: block; }
.l-bb063889 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-c2399924 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c2399924:hover { text-decoration: underline; }
.l-b7b8f8ce { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-66039b10 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-185d1991 { height: 80px; }
.l-0f86f801 { display: flex; }
.l-8d338b8e { display: none; }
.l-f00b7951 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f00b7951.active { display: block; }
.l-bb063889 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-b7b8f8ce { display: flex; }
 }@media screen and (max-width: 576px) { .l-185d1991 { justify-content: space-between; }
.l-21017cba { font-size: 28px; }
.l-ab31a19d { font-size: 20px; }
.l-f00b7951 { width: 100%; }
 }
.l-3f02b5d8 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-75e1abde { padding: var(--size-m) var(--size-xl); }
.l-25352b3a { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-fafd6da7 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-1ba90ba1 { display: flex; justify-content: flex-start; width: 270px; }
.l-b02cdda3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-24589713 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c45afbff { display: flex; justify-content: flex-start; align-items: center; }
.l-53d82b76 { font-size: 36px; margin-right: var(--size-xs); }
.l-a0f39154 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-af998795 { width: 32%; }
.l-8d4012b2 { margin-right: var(--size-xl); }
.l-096cedd0 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-4c4becd2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-25352b3a { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-fafd6da7 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-3ee4c2f9 { text-align: center; }
.l-af998795 { width: 100%; text-align: center; order: 2; }
.l-8d4012b2 { margin-right: 0; order: 3; }
.l-096cedd0 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-75e1abde { padding: var(--size-s); }
.l-1ba90ba1 { width: 100%; }
.l-4c4becd2 { flex-direction: column; align-items: center; }
.l-096cedd0 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-756c15b9 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-cddb77f2 { fill: var(--color-text-light); }
.l-712c64e3 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-756c15b9 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ccf5b609 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-7274d51b { display: block; }
.l-db253926 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-7bd4be7e { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-5ca47229 { width: 100%; }
@media screen and (max-width: 768px) { .l-ccf5b609 { padding: var(--size-s); }
.l-db253926 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-7bd4be7e { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-5ca47229 { width: auto; }
 }@media screen and (max-width: 576px) { .l-7bd4be7e { gap: var(--size-xxs); }
 }
.l-f86eac18 * + * { margin-top: var(--size-xs); }
.l-f86eac18 ul { list-style: disc; }
.l-f86eac18 ul li { margin-left: 16px; }

.l-4be9956d * + * { margin-top: var(--size-xs); }
.l-4be9956d ul { list-style: disc; }
.l-4be9956d ul li { margin-left: 16px; }

.l-ed0e5e3b * + * { margin-top: var(--size-xs); }
.l-ed0e5e3b ul { list-style: disc; }
.l-ed0e5e3b ul li { margin-left: 16px; }
